## gdb-doc 7.2

=== debian/changelog ===
gdb-doc (7.2-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Jacobowitz <dan@debian.org>  Mon, 06 Sep 2010 18:57:04 -0400
