## gdb-doc 7.3

=== debian/changelog ===
gdb-doc (7.3-1ubuntu1) oneiric; urgency=low

  * debian.control:
    - Add texlive-latex-base to build-depends to fix FTBFS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Sep 2011 19:32:27 -0400

gdb-doc (7.3-1) unstable; urgency=low

  * New upstream release.
  * Regenerate gdb/doc/configure.
  * Add myself to debian/copyright. 
  * Enable PDF format. 
  * Drop dir.gz from info directory. 
  * Add build dependency on texlive-generic-recommended.

 -- Hector Oron <zumbi@debian.org>  Wed, 14 Sep 2011 00:36:23 +0200

gdb-doc (7.2-2) unstable; urgency=low

  * New maintainer. (Closes: #631742: ITA: gdb-doc -- The GNU Debugger
    Documentation).
  * Add lintian override for description starting with article.
  * Force build directory removal when calling clean target.

 -- Hector Oron <zumbi@debian.org>  Thu, 14 Jul 2011 01:39:03 +0100
