## gdb-doc 7.4

=== debian/changelog ===
gdb-doc (7.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.3 (no changes required).
  * Add patch for fixing documentation build.
  * Autoregenerate gdb/doc/configure on every build.

 -- Hector Oron <zumbi@debian.org>  Sat, 25 Feb 2012 17:33:14 +0100

gdb-doc (7.3-2) unstable; urgency=low

  * Add missing texlive-latex-base build dependency.
    - Thanks Jeremy Bicha (Closes: #642962)

 -- Hector Oron <zumbi@debian.org>  Mon, 26 Sep 2011 09:53:27 +0100
