=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gdb-doc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hector Oron <zumbi@debian.org>
+Maintainer: Hector Oron <zumbi@debian.org>
 Section: non-free/devel
 Priority: optional
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.17), debhelper (>= 7)
 Build-Depends-Indep: autoconf, texinfo (>= 4.7-2.2), texlive-generic-recommended, texlive-latex-base
