## gdb-doc 7.4.1

=== debian/changelog ===
gdb-doc (7.4.1-2) unstable; urgency=low

  * Add build dependency on automake. (closes: #682406) 

 -- Hector Oron <zumbi@debian.org>  Fri, 27 Jul 2012 01:58:48 +0200

gdb-doc (7.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Hector Oron <zumbi@debian.org>  Fri, 18 May 2012 11:47:25 +0200
