=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Priority: optional
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.17), debhelper (>= 7)
-Build-Depends-Indep: autoconf, texinfo (>= 4.7-2.2), texlive-generic-recommended, texlive-latex-base
+Build-Depends-Indep: automake, autoconf, texinfo (>= 4.7-2.2), 
+ texlive-generic-recommended, texlive-latex-base
 
 Package: gdb-doc
 Architecture: all
