## gdb-doc 7.5

=== debian/changelog ===
gdb-doc (7.5-1) experimental; urgency=low

  * New upstream release:
    - Go language support.
    - New targets (x32 ABI, microMIPS, Renesas RL78, HP OpenVMS ia64).
    - More Python scripting improvements.
    - SDT (Static Defined Tracing) probes support with SystemTap probes.
    - GDBserver improvements (stdio connections, target-side evaluation of
      breakpoint conditions, remote protocol improvements).
    - Other miscellaneous improvements (ability to stop when a shared library
      is loaded/unloaded, dynamic printf, etc).
    - Reverse debugging on ARM.
    - The binary "gdbtui" has been abandoned and can no longer be built. Use
      "gdb -tui" instead.

 -- Hector Oron <zumbi@debian.org>  Wed, 19 Sep 2012 22:50:03 +0200
