## gdb-doc 7.6~20130417

=== debian/changelog ===
gdb-doc (7.6~20130417-0ubuntu1) raring; urgency=low

  * Update to the 7.6 branch.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Apr 2013 00:17:11 +0200
