## gdb-doc 7.6.1

=== debian/changelog ===
gdb-doc (7.6.1-0ubuntu1) saucy; urgency=low

  * New upstream release to match the new GDB upload.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 09 Oct 2013 00:18:01 -0600

gdb-doc (7.6-2) unstable; urgency=low

  * d/control: depend on texlive-latex-recommended instead -base.
    Fixes FTBFS. Thanks Jeremy Bicha.
    (Closes: #714406)

 -- Hector Oron <zumbi@debian.org>  Sat, 06 Jul 2013 10:45:56 +0000

gdb-doc (7.6-1) unstable; urgency=low

  [ Héctor Orón Martínez ]
  * New upstream release
  * d/gbp.conf: add gbp configuration file.

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 19 May 2013 00:42:48 +0200
