=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gdb-doc
-Maintainer: Hector Oron <zumbi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Héctor Orón Martínez <hector.oron@gmail.com>
 Section: non-free/devel
 Priority: optional
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.17), debhelper (>= 7)
 Build-Depends-Indep: automake, autoconf, texinfo (>= 4.7-2.2), 
- texlive-generic-recommended, texlive-latex-base
+ texlive-generic-recommended, texlive-latex-recommended
 
 Package: gdb-doc
 Architecture: all
