## gdb-doc 7.6.2

=== debian/changelog ===
gdb-doc (7.6.2-1ubuntu1) trusty; urgency=medium

  * Build-depend on texlive-fonts-recommended.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2014 14:42:32 +0100

gdb-doc (7.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Hector Oron <zumbi@debian.org>  Sun, 19 Jan 2014 01:39:37 +0100
