=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	mv $(DEB_BUILDDIR)/gdbint $(DEB_BUILDDIR)/html/
 	mv $(DEB_BUILDDIR)/stabs $(DEB_BUILDDIR)/html/
 
-common-binary-post-install-indep::
+common-binary-post-install-arch::
 	rm -f debian/gdb-doc/usr/share/info/annota*
 	rm -f debian/gdb-doc/usr/share/info/dir*
 	install -d debian/gdb-doc/usr/share/doc/gdb
