## gdb-doc 7.7.1+dfsg

=== debian/changelog ===
gdb-doc (7.7.1+dfsg-2) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * d/control: Adding Breaks+Replaces of the binary package gdb-doc on
    gdb-minimal (<< 7.7) as well as gdb and gdbserver, man pages were
    moved across packages.  Thanks Andreas Beckmann for finding the
    problem (Closes: #768213)
  * d/control: Add Vcs-* and Homepage fields
  * d/control: Update Standards-Version to 3.9.6 (no changes required)

  [ Hector Oron ]
  * Release to unstable
  * Update upstream tarball, matching gdb one.

 -- Hector Oron <zumbi@debian.org>  Sun, 09 Nov 2014 11:55:20 +0100

gdb-doc (7.7.1-1) unstable; urgency=medium

  * Imported Upstream version 7.7.1
    - The Internals manual is no more (due to its woeful inadequacy).
  * Totally reworked the build process
    - Instead of using a patch to add a dummy configure script to gdb/doc/
      in a more-or-less hand-picked subset of the upstream tree, just use
      the entire upstream tarball and pass a whole slew of --disable- flags
    - Redo the build dependencies from scratch
  * Move back to the "Software development" section in info's (dir):
    "Development" is almost empty now.
  * Ship manpages (except gcore.1 because that's misleading)
    - This is due to a license change upstream that happened when the
      manpages were moved into gdb.texinfo
    - Replaces/Breaks on gdb (<< 7.7), gdbserver (<< 7.7) because they
      shipped these pages

 -- Samuel Bronson <naesten@gmail.com>  Sat, 24 May 2014 01:29:55 -0400
