=== debian/control ===
Source: gdb-doc
Maintainer: Héctor Orón Martínez <hector.oron@gmail.com>
Uploaders: Samuel Bronson <naesten@gmail.com>
Section: non-free/devel
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7),
# These are just to satisfy the configure scripts ...
 libtinfo-dev
Build-Depends-Indep:
 texinfo (>= 4.7-2.2),
# need at least "lcircle10.tfm" from here
 texlive-latex-base,
# need "ec" family from here ...
 texlive-fonts-recommended,
# ... and the Type1 fonts for "ec" from here
 cm-super
Vcs-Git: git://anonscm.debian.org/pkg-gdb/gdb-doc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gdb/gdb-doc.git
Homepage: http://www.gnu.org/s/gdb/

Package: gdb-doc
Architecture: all
Section: non-free/doc
Depends: ${misc:Depends}
Breaks: gdb (<< 7.7), gdb-minimal (<< 7.7), gdbserver (<< 7.7)
Replaces: gdb (<< 7.7), gdb-minimal (<< 7.7), gdbserver (<< 7.7)
Description: The GNU Debugger Documentation
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred. Currently, it works for C, C++, Fortran,
 Modula 2 and Java programs. A must-have for any serious
 programmer.
 .
 This package contains the GDB manual.
