## gdb-doc 7.12

=== debian/changelog ===
gdb-doc (7.12-2) unstable; urgency=medium

  * Bump Debian revision, no changes. (Closes: #848307)

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 16 Dec 2016 13:36:53 +0100

gdb-doc (7.12-1) unstable; urgency=medium

  * New upstream version 7.12
  * debian/compat: bump to 9, no changes.
  * debian/source/lintian-overrides:
    - silent bogus lintian warnings, readline stuff we don't use.

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 15 Dec 2016 13:45:15 +0100

gdb-doc (7.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Riku Voipio <riku.voipio@linaro.org>  Thu, 16 Jun 2016 15:40:18 +0300

gdb-doc (7.10-1) unstable; urgency=medium

  * New upstream release.

 -- Hector Oron <zumbi@debian.org>  Tue, 08 Sep 2015 19:36:37 +0200

gdb-doc (7.8.2-1) experimental; urgency=medium

  * New upstream release. 

 -- Hector Oron <zumbi@debian.org>  Sat, 24 Jan 2015 11:49:55 +0100

gdb-doc (7.8.1-1) experimental; urgency=medium

  * New upstream release. 

 -- Hector Oron <zumbi@debian.org>  Sun, 09 Nov 2014 17:32:44 +0100
