=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gdb-doc
-Maintainer: Héctor Orón Martínez <hector.oron@gmail.com>
-Uploaders: Samuel Bronson <naesten@gmail.com>
+Maintainer: Héctor Orón Martínez <zumbi@debian.org>
+Uploaders: Samuel Bronson <naesten@gmail.com>, Riku Voipio <riku.voipio@linaro.org>
 Section: non-free/devel
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 7),
 # These are just to satisfy the configure scripts ...
  libtinfo-dev
