## gdb-doc 8.2.1

=== debian/changelog ===
gdb-doc (8.2.1-1) unstable; urgency=medium

  * New upstream version 8.2.1

 -- Héctor Orón Martínez <hector.oron@collabora.co.uk>  Fri, 08 Feb 2019 13:20:29 +0100

gdb-doc (8.2-1) unstable; urgency=medium

  * New upstream version 8.2

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 08 Dec 2018 19:31:37 +0100

gdb-doc (8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: update Vcs-* fields to point to salsa
  * debian/control: thanks Samuel Bronson for past work

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 15 Jul 2018 03:15:53 +0200
