=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gdb-doc
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
-Uploaders: Samuel Bronson <naesten@gmail.com>, Riku Voipio <riku.voipio@linaro.org>
+Uploaders: Riku Voipio <riku.voipio@linaro.org>
 Section: non-free/devel
 Priority: optional
 Standards-Version: 3.9.8
@@ -15,8 +15,8 @@
  texlive-fonts-recommended,
 # ... and the Type1 fonts for "ec" from here
  cm-super
-Vcs-Git: git://anonscm.debian.org/pkg-gdb/gdb-doc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gdb/gdb-doc.git
+Vcs-Git: https://salsa.debian.org/gdb-team/gdb-doc.git
+Vcs-Browser: https://salsa.debian.org/gdb-team/gdb-doc
 Homepage: http://www.gnu.org/s/gdb/
 
 Package: gdb-doc
