## gdb-doc 8.3

=== debian/changelog ===
gdb-doc (8.3-1) unstable; urgency=medium

  * New upstream version 8.3

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 22 Jul 2019 04:45:10 +0200
