## gdb-doc 9.1

=== debian/changelog ===
gdb-doc (9.1-1) unstable; urgency=medium

  * New upstream version 9.1
  * debian/control: bump standards version, no changes

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 09 Feb 2020 17:22:06 +0100

gdb-doc (8.3.1-1) unstable; urgency=medium

  * New upstream version 8.3.1
  * debian/control: bump standards version, introduce Rules-Requires-Root
    field.

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 11 Oct 2019 14:28:14 +0200
