=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Riku Voipio <riku.voipio@linaro.org>
 Section: non-free/devel
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 7),
 # These are just to satisfy the configure scripts ...
  libtinfo-dev
@@ -18,6 +19,7 @@
 Vcs-Git: https://salsa.debian.org/gdb-team/gdb-doc.git
 Vcs-Browser: https://salsa.debian.org/gdb-team/gdb-doc
 Homepage: http://www.gnu.org/s/gdb/
+XS-Autobuild: yes
 
 Package: gdb-doc
 Architecture: all
