=== debian/changelog ===
gdb-doc (10.1-1) unstable; urgency=medium

  * New upstream version 10.1

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 08 Nov 2020 16:45:20 +0100

gdb-doc (9.2-1) unstable; urgency=medium

  * New upstream version 9.2
  * debian/copyright: update URL to https
  * debian/control: update Homepage to https URL (Closes: #953165)
  * debian/gdb-doc.info: remove

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 27 May 2020 19:52:29 +0200
