=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  cm-super
 Vcs-Git: https://salsa.debian.org/gdb-team/gdb-doc.git
 Vcs-Browser: https://salsa.debian.org/gdb-team/gdb-doc
-Homepage: http://www.gnu.org/s/gdb/
+Homepage: https://www.gnu.org/software/gdb/
 XS-Autobuild: yes
 
 Package: gdb-doc
