## gdb-doc 12.1

=== debian/changelog ===
gdb-doc (12.1-1) unstable; urgency=medium

  * Remove and thank Riku Voipio for past contributions
    (Closes: #1001569, #883815)
  * Bump standards version, no changes
  * New upstream version 12.1
  * debian/control: build depend on libgmp-dev.
    (Closes: #1011755)

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 22 Jun 2022 18:17:13 +0200

gdb-doc (11.2-1) unstable; urgency=medium

  * New upstream version 11.2

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 29 Apr 2022 18:26:08 +0200
