=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gdb-doc
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
-Uploaders: Riku Voipio <riku.voipio@linaro.org>
 Section: non-free/devel
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 7),
 # These are just to satisfy the configure scripts ...
@@ -15,7 +14,8 @@
 # need "ec" family from here ...
  texlive-fonts-recommended,
 # ... and the Type1 fonts for "ec" from here
- cm-super
+ cm-super,
+ libgmp-dev
 Vcs-Git: https://salsa.debian.org/gdb-team/gdb-doc.git
 Vcs-Browser: https://salsa.debian.org/gdb-team/gdb-doc
 Homepage: https://www.gnu.org/software/gdb/
