=== debian/rules ===
--- 
+++ 
@@ -74,7 +74,6 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs gdb/doc/ChangeLog
 	dh_installdocs
 #	dh_installexamples
 #	dh_install
