## gdb-doc 13.1

=== debian/changelog ===
gdb-doc (13.1-1) unstable; urgency=high

  * New upstream version 13.1
    (Closes: #1031626)
  * debian/compat: bump to 10, no changes
  * drop lintian overrides, no longer needed
  * debian/rules: install changelogs
  * debian/control:
    - drop dependency, no longer needed
    - bump debhelper to v10
    - bump standards version, no changes
    - adjust build dependencies

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 23 Feb 2023 19:38:27 +0100

gdb-doc (13.0.91.20230210-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload including binary packages.

 -- Matthias Klose <doko@debian.org>  Fri, 10 Feb 2023 10:55:30 +0100

gdb-doc (13.0.91.20230210-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * gdb 13.1 release candidate.

 -- Matthias Klose <doko@debian.org>  Fri, 10 Feb 2023 05:07:21 +0100
