=== debian/control ===
--- 
+++ 
@@ -2,19 +2,12 @@
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
 Section: non-free/devel
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 7),
-# These are just to satisfy the configure scripts ...
- libtinfo-dev
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep:
  texinfo (>= 4.7-2.2),
-# need at least "lcircle10.tfm" from here
  texlive-latex-base,
-# need "ec" family from here ...
- texlive-fonts-recommended,
-# ... and the Type1 fonts for "ec" from here
- cm-super,
  libgmp-dev
 Vcs-Git: https://salsa.debian.org/gdb-team/gdb-doc.git
 Vcs-Browser: https://salsa.debian.org/gdb-team/gdb-doc
