=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,7 @@
 	dh_installinfo
 #	dh_lintian
 #	dh_undocumented
+	dh_installchangelogs
 	dh_installman
 	dh_link
 	dh_compress
